nav.quick-links .title {
    font-weight:700;
    font-size:1.1rem
}
nav.quick-links ul {
    display:block;
    padding:0;
    margin:0;
    margin-top:.5rem
}
nav.quick-links li {
    display:block;
    font-size:14px;
    border-top:1px solid #ccc;
    position:relative
}
nav.quick-links li.get-info-for-child {
    padding-left:1.5rem;
    text-transform:capitalize
}
nav.quick-links li.hide {
    display:none
}
nav.quick-links li.get-info-for i {
    float:right
}
nav.quick-links li.get-info-for .minus {
    display:block
}
nav.quick-links li:after {
    content:"";
    position:absolute;
    left:0;
    top:50%;
    bottom:50%;
    width:5px;
    background:transparent;
    transition:background-color .25s,top .25s,bottom .25s
}
nav.quick-links li:hover:after {
    top:0;
    bottom:0;
    background:#ccc
}
nav.quick-links li:first-child {
    border-top:none
}
nav.quick-links a {
    color:#222;
    font-weight:600;
    text-decoration:none;
    display:block;
    padding:0.5rem 0 0.5rem 1rem
}
nav.quick-links.red {
    background:#dd344c
}
nav.quick-links.red a {
    color:#fff;
    font-weight:400;
    display:block;
    padding:0.5rem 0 0.5rem 0.5rem
}
nav.quick-links.red li {
    border-top:1px solid hsla(0,0%,100%,.3)
}
nav.quick-links.red li:first-child {
    border-top:none
}
nav.quick-links.red li:hover:after {
    background:hsla(0,0%,100%,.3)
}
